Commit 9a8b3fcc authored by Daniel Wolf's avatar Daniel Wolf
Browse files

Update dependencies

parent 4ae5b42e
......@@ -24,13 +24,13 @@ ext.nexus_user = getNexusUser()
ext.nexus_password = getNexusPassword()
buildscript {
ext.ANDROID_COMPILE_SDK = (System.getenv("ANDROID_COMPILE_SDK") == null ? 30 : System.getenv("ANDROID_COMPILE_SDK")).toInteger()
ext.ANDROID_COMPILE_SDK = (System.getenv("ANDROID_COMPILE_SDK") == null ? 31 : System.getenv("ANDROID_COMPILE_SDK")).toInteger()
ext.ANDROID_TARGET_SDK = (System.getenv("ANDROID_TARGET_SDK") == null ? ANDROID_COMPILE_SDK : System.getenv("ANDROID_TARGET_SDK")).toInteger()
ext.ANDROID_MIN_SDK = (System.getenv("ANDROID_MIN_SDK") == null ? 21 : System.getenv("ANDROID_COMPILE_SDK")).toInteger()
ext.KOTLIN_VERSION = System.getenv("KOTLIN_VERSION") == null ? "1.5.21" : System.getenv("KOTLIN_VERSION")
ext.ANDROID_GRADLE_PLUGIN_VERSION = System.getenv("ANDROID_GRADLE_PLUGIN_VERSION") == null ? "7.0.1" : System.getenv("ANDROID_GRADLE_PLUGIN_VERSION")
ext.APPCOMPAT_VERSION = "1.3.1"
ext.COROUTINE_VERSION = "1.5.1"
ext.KOTLIN_VERSION = System.getenv("KOTLIN_VERSION") == null ? "1.6.10" : System.getenv("KOTLIN_VERSION")
ext.ANDROID_GRADLE_PLUGIN_VERSION = System.getenv("ANDROID_GRADLE_PLUGIN_VERSION") == null ? "7.0.4" : System.getenv("ANDROID_GRADLE_PLUGIN_VERSION")
ext.APPCOMPAT_VERSION = "1.4.0"
ext.COROUTINE_VERSION = "1.5.2"
ext.RECYCLERVIEW_VERSION = "1.2.0"
ext.ROBOELECTRIC_VERSION = "4.3"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment